a:link 		{color: #336666; text-decoration:none;}
a:visited	{color: #669999; text-decoration:none;}
a:active	{color: #336666; text-decoration:none;}
a:Hover 	{background-color: #eff6ff; text-decoration:none;}

body {
background-image: url(./../img/main/k_sora.jpg); 
background-position: left top; 
background-attachment: fixed; 
background-repeat: no-repeat; 
scrollbar-face-color: #cceeff; 
scrollbar-highlight-color: #6699cc; 
scrollbar-shadow-color: #6699cc; 
scrollbar-3dlight-color: #cceeff; 
scrollbar-arrow-color: #226699; 
scrollbar-track-color: #cceeff; 
scrollbar-darkshadow-color: #cceeff; 
scrollbar-base-color: #ffffff; 
}

div.top{ text-align: center; }
div.top td{ 
border-top: 1px solid #cceeee; 
border-left: 1px solid #cceeee; 
border-right: 1px solid #99dddd; 
border-bottom: 1px solid #99dddd; 
background: #ffffff; 
padding: 7px; 
width: 530px; 
height: 5px;
}
div.top h2{
text-align: center; 
font-size: 12pt; 
padding: 2px; 
border-top: 1px solid #99bbbb; 
border-left: 1px solid #99bbbb; 
border-right: 1px solid #66aaaa; 
border-bottom: 1px solid #66aaaa; 
margin-bottom: 10px; 
background: #ddeeff; 
color: #338888; 
}
div.top div{
text-align: center; 
font-size: 10pt; 
}

div.link{ text-align: center; margin-top: 9px; }

td.title{ 
border-top: 1px solid #cceeee; 
border-left: 1px solid #cceeee; 
border-right: 1px solid #99dddd; 
border-bottom: 1px solid #99dddd; 
background: #f3f9ff; 
padding: 5px; 
font-size: 10pt; 
text-align: center; 
}

td.banna{ 
border-top: 1px solid #cceeee; 
border-left: 1px solid #cceeee; 
border-right: 1px solid #99dddd; 
border-bottom: 1px solid #99dddd; 
background: #ffffff; 
padding: 5px; 
font-size: 10pt; 
text-align: center; 
width: 220px; 
}

td.comme{ 
border-top: 1px solid #cceeee; 
border-left: 1px solid #cceeee; 
border-right: 1px solid #99dddd; 
border-bottom: 1px solid #99dddd; 
background: #ffffff; 
padding-left: 10px; 
font-size: 9pt; 
width: 240px; 
}

td.space{ width: 40px; }

.modoru{ 
z-index: 2;
position: absolute; 
top: 0px; 
left: 0px; 
width: 100px; 
height: 70px; 
text-align: right; 
}